Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 987171 - redhat-support-tool: password logging
Summary: redhat-support-tool: password logging
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: redhat-support-tool
Version: 6.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Keith Robertson
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Depends On: 983903 987172
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-22 21:01 UTC by Keith Robertson
Modified: 2016-07-04 01:34 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 983903
Environment:
Last Closed: 2013-11-21 12:03:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2013:1642 normal SHIPPED_LIVE new packages: redhat-support-lib-python and redhat-support-tool 2013-11-20 21:53:32 UTC

Comment 4 errata-xmlrpc 2013-11-21 12:03:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-1642.html


Note You need to log in before you can comment on or make changes to this bug.